## ros-one-rqt-rviz 0.7.0-1jammy.20251208.0022

=== debian/changelog ===
ros-one-rqt-rviz (0.7.0-1jammy.20251208.0022) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 08 Dec 2025 00:22:05 +0000

ros-one-rqt-rviz (0.7.0-0jammy) jammy; urgency=high

  * Fixup catkin_lint issues
  * Update maintainers
  * Correctly update window title with context serial no
  * Notice changes of display config file
  * Find quit action by name
  * Suppress rviz splash screen
  * fix shebang line for python3 (#14 <https://github.com/ros-visualization/rqt_rviz/issues/14>)
  * Contributors: Mikael Arguedas, Robert Haschke

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Tue, 22 Jun 2021 00:00:00 -0000

ros-one-rqt-rviz (0.6.1-0jammy) jammy; urgency=high

  * Noetic release (#11 <https://github.com/ros-visualization/rqt_rviz/issues/11>)
    * Bump CMake version to avoid CMP0048 warning
    * Use setuptools instead of distutils
  * Use std::vector for variable length arrays. (#10 <https://github.com/ros-visualization/rqt_rviz/issues/10>)
    * Use std::vector for variable length arrays. (#3 <https://github.com/ros-visualization/rqt_rviz/issues/3>)
    Some compiler doesn't support variable length arrays feature like G++. Rework the code to use std::vector instead for between cross-compiling.
    * Fix build break in CI.
  * Contributors: Alejandro Hernández Cordero, Sean Yen [MSFT]

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Tue, 12 May 2020 00:00:00 -0000

ros-one-rqt-rviz (0.6.0-0jammy) jammy; urgency=high

  * Indigo -> Lunar
  * Contributors: chapulina

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 27 Jun 2018 00:00:00 -0000

ros-one-rqt-rviz (0.5.10-0jammy) jammy; urgency=high

  * Config file for the plugin and hide_menu saving
  * Contributors: Sammy Pfeiffer, chapulina

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 27 Jun 2018 00:00:00 -0000

ros-one-rqt-rviz (0.5.9-0jammy) jammy; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Thu, 03 May 2018 00:00:00 -0000

ros-one-rqt-rviz (0.5.8-0jammy) jammy; urgency=high

  * Qt5 widgets bugfix (#4 <https://github.com/ros-visualization/rqt_rviz/issues/4>)
    * add qtbase to dependency list
    * find widgets as components rather than package
  * Contributors: Mikael Arguedas

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Tue, 02 May 2017 00:00:00 -0000

ros-one-rqt-rviz (0.5.7-0jammy) jammy; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Thu, 27 Apr 2017 00:00:00 -0000

ros-one-rqt-rviz (0.5.6-0jammy) jammy; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Tue, 24 Jan 2017 00:00:00 -0000

ros-one-rqt-rviz (0.5.5-0jammy) jammy; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 02 Nov 2016 00:00:00 -0000

ros-one-rqt-rviz (0.5.4-0jammy) jammy; urgency=high

  * mark rviz plugin as experimental since it has severe issues for while

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 19 Sep 2016 00:00:00 -0000

ros-one-rqt-rviz (0.5.3-0jammy) jammy; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 16 May 2016 00:00:00 -0000

ros-one-rqt-rviz (0.5.2-0jammy) jammy; urgency=high

  * fix using Qt 5 when rqt uses it

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Fri, 29 Apr 2016 00:00:00 -0000

ros-one-rqt-rviz (0.5.1-0jammy) jammy; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Thu, 28 Apr 2016 00:00:00 -0000

ros-one-rqt-rviz (0.5.0-0jammy) jammy; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 27 Apr 2016 00:00:00 -0000

ros-one-rqt-rviz (0.4.3-0jammy) jammy; urgency=high

  * disable ogre-log by default, add command line option to enable it (fix #95 <https://github.com/ros-visualization/rqt_robot_plugins/issues/95>)

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Tue, 08 Mar 2016 00:00:00 -0000

ros-one-rqt-rviz (0.4.2-0jammy) jammy; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Fri, 24 Jul 2015 00:00:00 -0000

ros-one-rqt-rviz (0.4.1-0jammy) jammy; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Thu, 30 Apr 2015 00:00:00 -0000

ros-one-rqt-rviz (0.4.0-0jammy) jammy; urgency=high

  * update script to use full plugin name

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 05 Nov 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.7-0jammy) jammy; urgency=high

  * fix argument parsing (#68 <https://github.com/ros-visualization/rqt_robot_plugins/issues/68>) (regression of 0.3.5)

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 18 Aug 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.6-0jammy) jammy; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Fri, 11 Jul 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.5-0jammy) jammy; urgency=high

  * fix compilation on OS X (#64 <https://github.com/ros-visualization/rqt_robot_plugins/issues/64>)

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 02 Jun 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.4-0jammy) jammy; urgency=high

  * add menu hiding and config as command-line args (#62 <https://github.com/ros-visualization/rqt_robot_plugins/pull/62>)

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 07 May 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.3-0jammy) jammy; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Tue, 28 Jan 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.2-0jammy) jammy; urgency=high

  * add groups for rqt plugins (ros-visualization/rqt_common_plugins#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 08 Jan 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.1-0jammy) jammy; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 09 Oct 2013 00:00:00 -0000

ros-one-rqt-rviz (0.3.0-0jammy) jammy; urgency=high





## ros-one-rqt-rviz 0.7.0-1jammy.20251215.2139

=== debian/changelog ===
ros-one-rqt-rviz (0.7.0-1jammy.20251215.2139) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 15 Dec 2025 21:39:33 +0000

## ros-one-rqt-rviz 0.7.0-1jammy.20260302.2130

=== debian/changelog ===
ros-one-rqt-rviz (0.7.0-1jammy.20260302.2130) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 02 Mar 2026 21:30:28 +0000

## ros-one-rqt-rviz 0.7.0-1noble.20251208.1110

=== debian/changelog ===
ros-one-rqt-rviz (0.7.0-1noble.20251208.1110) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 08 Dec 2025 11:10:57 +0000

ros-one-rqt-rviz (0.7.0-0noble) noble; urgency=high

  * Fixup catkin_lint issues
  * Update maintainers
  * Correctly update window title with context serial no
  * Notice changes of display config file
  * Find quit action by name
  * Suppress rviz splash screen
  * fix shebang line for python3 (#14 <https://github.com/ros-visualization/rqt_rviz/issues/14>)
  * Contributors: Mikael Arguedas, Robert Haschke

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Tue, 22 Jun 2021 00:00:00 -0000

ros-one-rqt-rviz (0.6.1-0noble) noble; urgency=high

  * Noetic release (#11 <https://github.com/ros-visualization/rqt_rviz/issues/11>)
    * Bump CMake version to avoid CMP0048 warning
    * Use setuptools instead of distutils
  * Use std::vector for variable length arrays. (#10 <https://github.com/ros-visualization/rqt_rviz/issues/10>)
    * Use std::vector for variable length arrays. (#3 <https://github.com/ros-visualization/rqt_rviz/issues/3>)
    Some compiler doesn't support variable length arrays feature like G++. Rework the code to use std::vector instead for between cross-compiling.
    * Fix build break in CI.
  * Contributors: Alejandro Hernández Cordero, Sean Yen [MSFT]

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Tue, 12 May 2020 00:00:00 -0000

ros-one-rqt-rviz (0.6.0-0noble) noble; urgency=high

  * Indigo -> Lunar
  * Contributors: chapulina

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 27 Jun 2018 00:00:00 -0000

ros-one-rqt-rviz (0.5.10-0noble) noble; urgency=high

  * Config file for the plugin and hide_menu saving
  * Contributors: Sammy Pfeiffer, chapulina

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 27 Jun 2018 00:00:00 -0000

ros-one-rqt-rviz (0.5.9-0noble) noble; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Thu, 03 May 2018 00:00:00 -0000

ros-one-rqt-rviz (0.5.8-0noble) noble; urgency=high

  * Qt5 widgets bugfix (#4 <https://github.com/ros-visualization/rqt_rviz/issues/4>)
    * add qtbase to dependency list
    * find widgets as components rather than package
  * Contributors: Mikael Arguedas

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Tue, 02 May 2017 00:00:00 -0000

ros-one-rqt-rviz (0.5.7-0noble) noble; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Thu, 27 Apr 2017 00:00:00 -0000

ros-one-rqt-rviz (0.5.6-0noble) noble; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Tue, 24 Jan 2017 00:00:00 -0000

ros-one-rqt-rviz (0.5.5-0noble) noble; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 02 Nov 2016 00:00:00 -0000

ros-one-rqt-rviz (0.5.4-0noble) noble; urgency=high

  * mark rviz plugin as experimental since it has severe issues for while

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 19 Sep 2016 00:00:00 -0000

ros-one-rqt-rviz (0.5.3-0noble) noble; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 16 May 2016 00:00:00 -0000

ros-one-rqt-rviz (0.5.2-0noble) noble; urgency=high

  * fix using Qt 5 when rqt uses it

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Fri, 29 Apr 2016 00:00:00 -0000

ros-one-rqt-rviz (0.5.1-0noble) noble; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Thu, 28 Apr 2016 00:00:00 -0000

ros-one-rqt-rviz (0.5.0-0noble) noble; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 27 Apr 2016 00:00:00 -0000

ros-one-rqt-rviz (0.4.3-0noble) noble; urgency=high

  * disable ogre-log by default, add command line option to enable it (fix #95 <https://github.com/ros-visualization/rqt_robot_plugins/issues/95>)

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Tue, 08 Mar 2016 00:00:00 -0000

ros-one-rqt-rviz (0.4.2-0noble) noble; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Fri, 24 Jul 2015 00:00:00 -0000

ros-one-rqt-rviz (0.4.1-0noble) noble; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Thu, 30 Apr 2015 00:00:00 -0000

ros-one-rqt-rviz (0.4.0-0noble) noble; urgency=high

  * update script to use full plugin name

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 05 Nov 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.7-0noble) noble; urgency=high

  * fix argument parsing (#68 <https://github.com/ros-visualization/rqt_robot_plugins/issues/68>) (regression of 0.3.5)

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 18 Aug 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.6-0noble) noble; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Fri, 11 Jul 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.5-0noble) noble; urgency=high

  * fix compilation on OS X (#64 <https://github.com/ros-visualization/rqt_robot_plugins/issues/64>)

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 02 Jun 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.4-0noble) noble; urgency=high

  * add menu hiding and config as command-line args (#62 <https://github.com/ros-visualization/rqt_robot_plugins/pull/62>)

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 07 May 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.3-0noble) noble; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Tue, 28 Jan 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.2-0noble) noble; urgency=high

  * add groups for rqt plugins (ros-visualization/rqt_common_plugins#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 08 Jan 2014 00:00:00 -0000

ros-one-rqt-rviz (0.3.1-0noble) noble; urgency=high



 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Wed, 09 Oct 2013 00:00:00 -0000

ros-one-rqt-rviz (0.3.0-0noble) noble; urgency=high





## ros-one-rqt-rviz 0.7.0-1noble.20251215.2138

=== debian/changelog ===
ros-one-rqt-rviz (0.7.0-1noble.20251215.2138) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 15 Dec 2025 21:38:58 +0000

## ros-one-rqt-rviz 0.7.0-1noble.20260302.2142

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(rqt_rviz)
# Load catkin and all dependencies required for this package

find_package(Boost REQUIRED COMPONENTS program_options)
include_directories(SYSTEM ${Boost_INCLUDE_DIRS})

find_package(catkin REQUIRED COMPONENTS rqt_gui rqt_gui_cpp rviz)
catkin_package(	
	INCLUDE_DIRS ${rqt_rviz_INCLUDE_DIRECTORIES}
	LIBRARIES ${PROJECT_NAME} 
	CATKIN_DEPENDS rqt_gui rqt_gui_cpp rviz
)
catkin_python_setup()

set(rqt_rviz_SRCS
  src/rqt_rviz/config_dialog.cpp
  src/rqt_rviz/rviz.cpp
)

set(rqt_rviz_HDRS
  include/rqt_rviz/config_dialog.h
  include/rqt_rviz/rviz.h
)

if("${qt_gui_cpp_USE_QT_MAJOR_VERSION} " STREQUAL "5 ")
  find_package(Qt5 REQUIRED COMPONENTS Widgets)
  qt5_wrap_cpp(rqt_rviz_MOCS ${rqt_rviz_HDRS})
  set(qt_LIBRARIES Qt5::Widgets)
else()
  find_package(Qt4 COMPONENTS QtCore QtGui REQUIRED)
  include(${QT_USE_FILE})
  qt4_wrap_cpp(rqt_rviz_MOCS ${rqt_rviz_HDRS})
  set(qt_LIBRARIES ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY})
endif()

include_directories(include ${catkin_INCLUDE_DIRS})
add_library(${PROJECT_NAME} ${rqt_rviz_SRCS} ${rqt_rviz_MOCS})
target_link_libraries(${PROJECT_NAME} ${catkin_LIBRARIES} ${qt_LIBRARIES} ${Boost_LIBRARIES})

find_package(class_loader REQUIRED)
class_loader_hide_library_symbols(${PROJECT_NAME})

install(FILES plugin.xml
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

install(TARGETS ${PROJECT_NAME}
  ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})

catkin_install_python(PROGRAMS scripts/rqt_rviz
  DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)

install(DIRECTORY include/${PROJECT_NAME}/
  DESTINATION ${CATKIN_PACKAGE_INCLUDE_DESTINATION}
)

=== debian/changelog ===
ros-one-rqt-rviz (0.7.0-1noble.20260302.2142) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Robert Haschke <rhaschke@techfak.uni-bielefeld.de>  Mon, 02 Mar 2026 21:42:10 +0000

=== debian/control ===
Source: ros-one-rqt-rviz
Section: misc
Priority: optional
Maintainer: Robert Haschke <rhaschke@techfak.uni-bielefeld.de>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, qtbase5-dev, ros-one-catkin, ros-one-class-loader, ros-one-rqt-gui, ros-one-rqt-gui-cpp, ros-one-rviz
Homepage: http://wiki.ros.org/rqt_rviz
Standards-Version: 3.9.2

Package: ros-one-rqt-rviz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-one-pluginlib, ros-one-rqt-gui, ros-one-rqt-gui-cpp, ros-one-rviz
Description: rqt_rviz provides a GUI plugin embedding RViz.
 Note that this rqt plugin does NOT supersede RViz but depends on it.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-rqt-rviz//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install
